Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4564

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4564
Last Modified 13 Dec 2011 12:00:00
Published 28 Nov 2011 04:55:08
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4564

Summary

Cross-site scripting (XSS) vulnerability in the admin script in Active CMS 1.2 allows remote attackers to inject arbitrary web script or HTML via the mod parameter in a module action.

Vulnerable Systems

Application

  • Activedev Active Cms 1.2


References

XF - activecms-admin-xss(70376)

BID - 50001

BUGTRAQ - 20111006 Active CMS 1.2.0 'mod' Cross-site Scripting Vulnerability

MISC - http://www.rul3z.de/advisories/SSCHADV2011-020.txt


Last Updated: 27 May 2016 10:57:49